@charset "UTF-8";

@media (max-width: 768px) {
	/* responsive
-------------------------- */
	#contLMC .spSet {
		display: block !important;
	}
	#contLMC .pcSet {
		display: none !important;
	}
	/* base
-------------------------- */
	.contents {
		margin-top: 20px;
	}
	#contLMC {
		--base-font-size: 1.4rem;
	}
	#contLMC .inner {
		padding: 20px 20px 15px;
	}
	#contLMC h2 {
		margin: 1rem 0;
		padding: .75rem 1rem;
		font-size: 1.7rem;
		text-align: left;
		letter-spacing: .025em;
		line-height: 1.5;
		display: block;
		min-width: inherit;
	}
	#contLMC p {
		font-size: 1.4rem;
	}
	#contLMC p.note {
		font-size: 1.15rem;
	}
	#contLMC dl.ref {
		font-size: 1.15rem;
		margin: 1rem 0 1.5rem;
	}
	#contLMC .box_fig {
		margin: 1.5rem auto 1rem;
		padding: 1.5rem;
	}
	#contLMC .box_sum {
		margin: 2rem auto 0;
		padding: 1.5rem;
	}
	#contLMC dl.type1 {
		margin: 2rem 0 1.5rem !important;
		padding: 0 !important;
		font-size: 1.3rem;
		border-top: 1px solid #ccc;
	}
	#contLMC dl.type1 dt,
	#contLMC dl.type1 dt.exc {
		width: 100%;
		padding: .25rem 0;
		margin-left: -.5rem;
		text-align: left;
		text-align-last: auto;
	}
	#contLMC dl.type1 dd,
	#contLMC dl.type1 dt.exc+dd {
		width: 100%;
		padding: 0 0 .75rem .75rem;
		border-bottom: 1px solid #ccc;
	}
	/* #sec00
----------------------------- */
	#contLMC #sec00 {
		background-size: 100%;
		background-position: 100% 78%;
		padding: 3rem 2rem;
		margin: 0 0 1.5rem;
	}
	#contLMC #sec00 h1 {
		font-size: 2.25rem;
		padding: 1.5rem 1rem;
		margin: 0 auto;
	}
	#contLMC #sec00 dl.svSet {
		font-size: 1.2rem;
		margin: 3rem auto 0;
	}
	#contLMC #sec00 dl.svSet dd {
		text-align: right;
	}
	/* #sec01
----------------------------- */
	#sec01 {
		margin: 1rem 0;
		padding: 1rem 0;
	}
	#sec01 .dsp_flex {
		gap: .5rem 0;
	}
	#sec01 #tbl1 th.grn2,
	#sec01 #tbl2 th.grn2 {
		width: 4em;
	}
	#sec01 #tbl2 th {
		white-space: nowrap;
	}
	#sec01 #tbl2 th.gry1 {
		font-size: 1rem;
		padding: .25rem 0;
	}
	/* #sec02
----------------------------- */
	#sec02 {
		margin: 1rem 0;
		padding: 1rem 0;
	}
	/* #sec03
----------------------------- */
	#sec03 {
		margin: 1rem 0;
		padding: 1rem 0;
	}
	/* #sec04
----------------------------- */
	#sec04 {
		margin: 1rem 0;
		padding: 1rem 0;
	}
	/* figure
----------------------------- */
	#contLMC figure {
		margin: .25rem auto;
	}
	#contLMC figcaption {
		font-size: 1.3rem;
		white-space: normal;
		display: block;
	}
	#contLMC figcaption span {
		width: 4.5em;
		/*margin-right: calc(100% - 5em);*/
		/*margin-left: 0;*/
		padding: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	/* table
----------------------------- */
	#contLMC table {
		font-size: 1.3rem;
	}
	#contLMC th {
		padding: .25rem .5rem;
	}
	#contLMC td {
		padding: .25rem .5rem;
	}
	/* foot
	-------------------------- */
	#contLMC .foot {
		margin: 3rem 0 0;
	}
	#contLMC .foot>img {
		min-width: 150px;
	}
	#contLMC .foot>p.note {
		font-size: 1.3rem;
		min-width: 150px;
	}
	/* #pagetop
-------------------------- */
	#contLMC a#pagetop {
		width: 30px;
		height: 30px;
		right: 18px;
		bottom: 75px;
	}
	#contLMC a#pagetop:before {
		top: 3.75px;
		width: 7.5px;
		height: 7.5px;
	}
	/* style
------------------------------ */
	.t_right {
		text-align: left !important;
	}
	/* modal
------------------------------ */
	#contLMC label.btn_open {
		padding: 7.5px;
	}
	#contLMC label.btn_open:after {
		width: 25px;
		height: 25px;
		top: 1px;
		right: 1px;
	}
	#contLMC .modal_content {
		padding: 15px 5px 7.5px;
	}
	#contLMC .btn_close {
		top: 2.5px;
		right: 2.5px;
		width: auto;
		font-size: 2rem;
	}

}